### Name: SS
### Title: Representation of Gaussian State Space Model
### Aliases: SS plot.SS print.SS
### Keywords: models

### ** Examples

time <- 1:length(UKgas)
gasmodel <- ssm( log10(UKgas) ~ -1+
                 tvar(polytime(time,1))+
                 tvar(sumseason(time,12)),time=time)

gasmodel$ss$phi <- StructTS(log10(UKgas),type="BSM")$coef[c(4,1,2,3)]

fit <- kfs(gasmodel)

plot( ts( t(fit$m[1:3,]) ) )



