### Name: kfs
### Title: (Iterated extended) Kalman smoother
### Aliases: kfs kfs.ssm
### Keywords: models

### ** Examples

data(mumpsdat)
time <- 1:nrow(mumpsdat)
m3 <- ssm( mumps ~ -1 + tvar(polytime(time,1)) +
                  tvar(polytrig(time,12,1)),
                  family=poisson(link=log),time=time,data=mumpsdat) 
m3$ss$phi["epsilon"] <- 0
m3$ss$phi["polytime(time, 1)time0"] <- 0
m3$ss$phi["polytime(time, 1)time1"] <- 0.0005
m3$ss$phi["polytrig(time,12,1)"] <- 0.0001
diag(m3$ss$C0) <- 1

m3.fit <- kfs(m3)



