### Name: ssm
### Title: Define state-space model in a glm-style call.
### Aliases: ssm kfilter.ssm smoother.ssm
### Keywords: models

### ** Examples

data(vandrivers)
vd <- ssm( y ~ tvar(1) + seatbelt + sumseason(time,12),
          time=time, family=poisson(link="log"),
          data=vandrivers)
vd$ss$phi["(Intercept)"] <- exp(- 2*3.703307 )
vd$ss$C0 <- diag(13)*1000
vd.res <- kfs(vd)

plot( ts( t(vd.res$m[1:3,]) ))

attach(vandrivers)
plot(y,ylim=c(0,20))
lines(exp(vd.res$m[1,]+vd.res$m[2,]*seatbelt),lwd=2 )



